/**
 * Base - Sets vertical rhythm and basic overall typographic face-lift
 * 
 * @package WPFramework
 * @subpackage Media
 * @beta
 */

/* Document Body */
html { height:100%; margin-bottom:0px; border:0px;} 
input, textarea { font: 13px Arial, Helvetica, sans-serif; }
body { font: 13px Arial, Helvetica, sans-serif; height:100%; margin:0px; border:0px; background-image:url(/wp-content/themes/Lifestyle/library/media/images/ls-bg3.jpg); background-position:top; background-repeat:no-repeat; background-color:#8c7d64; color:#FFF; /*MOBILE SAFARI BACKGROUND RESIZE FIX*/-webkit-background-size: 3000px 1353px;}

/*HEADER*/
.header { width:1000px; height:220px; margin-left:auto; margin-right:auto;}
.innerheader { width:1000px; height:200px; }
.innerheaderleft { float:left; width: 340px; height:200px; margin-top: 30px;}
.innerheaderright {float:left; width: 630px; height:100px; padding-left: 30px; padding-top: 100px;}
.headblur { width:100%; height: 20px; background-image: url(/wp-content/themes/Lifestyle/library/media/images/headblur.png); background-repeat:repeat-x;}
.headertext1 {float:left; width:550px; padding-left: 50px; margin-bottom:10px; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#eeede4; font-style:italic; letter-spacing: 0.1em; text-align:left; text-shadow: 1px 1px 1px #630;}
.headertext2 {float:left; width:600px; text-align:right; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#eeede4; font-style:italic; letter-spacing: 0.1em; text-shadow: 1px 1px 1px #630;}
.headerlogo { float:left; width:338px; height:152px; margin-top: 20px; cursor: pointer;}

/*CONTENT SLIDER*/
div#wpcontent_slider { border:0; margin-left:auto; margin-right:auto; background-color:#8c7d64;}
.slidercontainer { width: 1000px; height:auto; margin-left:auto; margin-right:auto; margin-bottom:20px; margin-top:10px; z-index:1; position:relative; overflow:hidden;}
.contentslidetop { width: 1000px; height:15px; background-image: url(/wp-content/themes/Lifestyle/library/media/images/contentslidetop.png); background-repeat:no-repeat;}
.contentslide { width:998px; background-color:#8c7d64; margin-left:auto; margin-right:auto;  overflow:hidden;}/*ALLOWS FOR 1PX BORDER*/
.contentslidebottom { width: 1000px; height:15px; background-image: url(/wp-content/themes/Lifestyle/library/media/images/contentslidebottom.png); background-repeat:no-repeat;}
.content_left h2 a { text-shadow: 1px 1px 1px #660; text-decoration:none;}
.content_left h2 a:hover { text-shadow: 1px 1px 1px #660; text-decoration:none;}


/*PRIMARY*/

/*SECONDARY*/
.secondarytop { width:300px; height:17px; background-image: url(/wp-content/themes/Lifestyle/library/media/images/sec-top.png); background-repeat:no-repeat;}
.secondarybottom { width:300px; height:17px; background-image: url(/wp-content/themes/Lifestyle/library/media/images/sec-bottom.png); background-repeat:no-repeat; margin-bottom:20px;}
.aside { background-color:#FFF;}/*SECONDARY BACKGROUND*/
.secondarywrapper { float:right; padding-top: 20px;}

/*FOOTER*/
.footer { width:100%; height:80px;}
.footer a { color:#fff; text-decoration:none;}
.footer a:hover { color:#000; text-decoration:none;}
.innerfooter { width:1000px; height: 60px; margin-left:auto; margin-right:auto; border-top: 1px #CCC solid;}
.innerfooterleft { width: 670px; height: 60px; float:left; text-align:left; padding-top: 20px; padding-left:20px;}
.innerfooterright { width: 300px; height: 60px; float:left; text-align:right; padding-top: 30px;}
.innerfooterright a { font-weight:bold; font-style:italic; border:none;}

/* Font Styles */
.serif { font-family: Georgia, "Times New Roman", Times, serif; }
.sans-serif { font-family: "lucida sans", Verdana, Arial, Helvetica, sans-serif; }

/* Vertical Rhythm  */
.entry-meta { margin-bottom: 10px; }
p, pre, ul, ol, dl, dd, blockquote, address, fieldset, form, .gallery-row, .comment-list ul, .comment-list ol { margin-bottom: 20px; }
.hentry, .widget, .comment, .navigation-links { margin-bottom: 10px; }

/* Logo */
#logo, #logo a { font-size: 28px; line-height: 30px; color: #000; font-weight: bold; }
#logo a:hover { color: #2361a1; text-decoration: none; }
#tagline { color: #333; }

/*NAVIGATION*/
.menu { width: 1000px; height: 55px; margin-left:auto; margin-right:auto; margin-bottom:3px;}

.nav a { display: block; width:91px; position: relative; padding: 25px 12px 0px 12px; height: 30px; color: white; font-size: 16px; margin-right:10px; background-image: url(/wp-content/themes/Lifestyle/library/media/images/nav-button.png); background-repeat:no-repeat; background-position:bottom; text-shadow: 1px 1px 1px #666; }/*MAIN NAV BUTTON PADDING*/

.nav li.current_page_item > a, .nav li.current_page_ancestor > a, .nav li.current_page_child > a, .nav a:hover {  text-decoration: none; color: black; background-image: url(/wp-content/themes/Lifestyle/library/media/images/nav-button.png); background-repeat:no-repeat; background-position:top; text-shadow: 0px 0px 0px #666; }/*MAIN NAV HOVER COLOUR*/

.nav li li.current_page_item a, .nav li li.current_page_ancestor a, .nav li li.current_page_child a {  background-image: none; background-color: #f29a00; }

.nav li.current_page_item, .nav li.current_page_ancestor, .nav li.current_page_child {}
.nav ul li.current_page_item, .nav ul li.current_page_ancestor, .nav ul li.current_page_child {}

.nav li.current_page_item a, .nav a:hover {}

.nav { float: left; width: 100%; display: table; table-layout:auto; position:relative; }
.nav, .nav * { list-style: none; margin-left: 0; }

.nav li { /*FLOAT IS IE7 FIX*/^float:left; position: relative; z-index: 99; height: 55px; display:table-cell; text-align:center; }
.nav ul li { width: auto; display:block; height: auto; text-align:left;}

/* Hides items under top menu */
.nav ul { position: absolute; top: -9999em; width: 20em; /* left offset of submenus need to match (see below) */ }

/* Shows submenus */
.nav li:hover ul,
.nav li.nav-hover ul { top: auto; /* match top ul list item height */ z-index: 99; }

/* Hides all sub items (4 levels deep) */
.nav li:hover li ul,
.nav li.nav-hover li ul,
.nav li li:hover li ul,
.nav li li.nav-hover li ul,
.nav li li li:hover li ul,
.nav li li li.nav-hover li ul { top: -999em; }

/* On :hover, displays all sub items (4 levels deep) */
.nav li li:hover ul,
.nav li li.nav-hover ul,
.nav li li li:hover ul,
.nav li li li.nav-hover ul,
.nav li li li li:hover ul,
.nav li li li li.nav-hover ul { left: 20em; /* match .nav ul width */ top: 0px; }

/* Default Skin */
.nav { border: 0px; }
.nav ul { border: 0px;}
.nav ul li a { border: 0; line-height: 15px; height: auto; padding: 7px 10px; background-color:#43b4fa; background-image:none; }
.nav ul li a:hover { border-bottom: 0px; padding: 7px 10px; background-color:#f29a00; background-image:none; }
.nav li:hover ul,
.nav li.nav-hover ul {}
.nav ul a:hover { background: #000000;}/*SECOND LEVEL ROLLOBER COLOUR*/
.nav ul a { border:0; font-size: 13px; padding: 0px 10px; }
/*.nav li:hover, .nav li.nav-hover, .nav a:focus { background: #foo; display:block; height:40px; }
.nav ul li:hover, .nav ul li.nav-hover,
.nav ul a:focus { background: #F00; display:block; height:30px; }/*SECOND LEVEL FOCUS*/

/* Menu bugfix */
.ie7 .nav:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

/* Links */
a { color: #181818; text-decoration: none; }
a:hover { text-decoration: underline; color:#000; }
.entry-content a:link, .entry-content a:active, .entry-content a:visited { color: #ffffff; text-decoration:none; }
.entry-content a:hover { text-decoration: none;  color: #000000;}
.widget-title { display:none;}

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: normal; clear: both; }
h1 { font-size: 24px; line-height: 28px; padding: 5px 0px; color:#ffffff;}
h2 { font-size: 20px; line-height: 16px; padding: 5px 0px; color:#ffffff; text-shadow: 1px 1px 1px #630;}
h3 { font-size: 16px; line-height: 20px; padding: 5px 0px; color:#ffffff;}
h4 { font-size: 14px; line-height: 18px; padding: 5px 0px; }
h5 { font-size: 12px; line-height: 18px; padding: 5px 0px; }
h6 { font-size: 10px; line-height: 16px; }

/* Content */
.page-title { font-size: 14px; font-weight: bold; }
.page-title span { font-style: italic; font-weight: normal; }
.entry-title, .entry-title a { color:#ffffff; font-size: 24px; line-height: 28px; text-shadow: 1px 1px 1px #630; margin-bottom: 10px;}
.entry-title a:hover { color: #ffffff; text-decoration: none; }
.widget-title { margin-bottom:20px;}

/* Text Elements */
address { font-style: italic; }
abbr[title], acronym[title], dfn[title] { cursor: help; border-bottom: 1px dotted #666; }

blockquote { color: #666; font-style: italic; border-left: 1px solid #ddd; margin-left: 15px; padding-left: 10px; }

strong { font-weight: bold; }
em, dfn, cite { font-style: italic; }
dfn { font-weight: bold; }

sup { bottom: 1ex; }
sub { top: .5ex; }
small { font-size: 12px; }

del { text-decoration: line-through; }
ins { text-decoration: underline; }

code, pre {  line-height: 15px; }
var, kbd, samp, code, pre { font: 12px/1.4 Consolas, "Andale Mono", Courier, "Courier New", monospace; background: #fafafa; }
kbd { font-weight: bold; }
samp, var { font-style: italic; }
pre { white-space: pre; overflow: auto; padding: 10px; border: 1px solid #ddd; clear: both; }
code { padding: 0px 3px; }

/* Lists: (ul, ol, dl) */
ul, ol, dl { margin-left: 15px; }
.nav { margin-left: 0px; }
.entry-content ul, .entry-content ol, #search-query { margin-left: 25px; }

li ul, li ol { margin-bottom: 0; }
ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

ol { list-style-type: decimal; }

ul { list-style-type: disc; }
ul ul { list-style-type: circle; }
ul ul ul { list-style-type: square; }

dt { font-weight: bold; }

.fat li { margin-bottom: 10px; }

/* Tables */
table { margin-bottom: 5px;}
/*table { border: 1px solid #ccc; text-align: left; }*/
/*table .even { background: #ddd; }
caption { text-align: left; }
tr { border-bottom: 1px solid #ccc; }*/
th, td { padding: 2px; }

/* Forms */
input, textarea, button { background: #fafafa; border-color: #aaa #ddd #ddd #aaa; border-style: solid; border-width: 1px; color: #444; font-size: 14px; }
input, textarea, button { font-family:Arial, Helvetica, sans-serif; padding: 3px; }
button { font: 12px; padding: 2px 10px; cursor: pointer; }
input:focus, textarea:focus, button:hover { background: #fff; border-color: #777 #ccc #ccc #777; }

/* bugfix */
.safari input { padding: 0px 3px; }
.chrome input { padding: 1px 3px; }

/* Comments */
.comment-list, .comment-list .children { list-style: none; }
.comment-list { margin-left: 10px; }
.comment { margin-bottom: 40px; }
.comment-list .children { margin-top: 40px; }
.comment-meta { margin-bottom: 10px; }
.commenter { font-size: 16px; }
.avatar { float: right; margin: 0px 0px 10px 20px; border: 1px #ddd solid; padding: 1px; }

/* Comment Reply */
#comment-form .form-section input { margin-right: 10px; }
.form-section { margin-bottom: 10px; }
.form-section label { cursor: pointer; }
#commenter-details input { margin-right: 10px; }
#allowed-tags { font: 11px Verdana, Arial, Helvetica, sans-serif; padding: 5px 10px; background: #fff; border: 1px #ddd dotted; border-top: none; width: 573px; }

/* Images */
img.alignleft { float: left; margin-right: 20px; margin-top: 5px; }
img.alignright { display: block; float: right; margin-left: 20px; margin-top: 5px; }
img.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; margin-top: 5px; }

.wp-caption { text-align: center; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption .wp-caption-text { margin: 0; padding: 5px; }

.wp-smiley { max-height: 13px; margin: 0 !important; } /* Prevent the smileys from breaking line-height */

/* [gallery] */
.gallery { margin: auto; }
.gallery-image { border: 2px solid #cfcfcf; margin-left: 0; }
.gallery-caption { margin-left: 0; }
.gallery-item { float: left; text-align: center; margin-left: 0; }

.gallery-columns-2 { width: 50%; }
.gallery-columns-3 { width: 33%; }
.gallery-columns-4 { width: 25%; }
.gallery-columns-5 { width: 20%; }
.gallery-columns-6 { width: 16%; }
.gallery-columns-7 { width: 14%; }
.gallery-columns-8 { width: 12%; }
.gallery-columns-9 { width: 11%; }

/* Navigation */
.page-navigation .nav-next { float: left; }
.page-navigation .nav-previous { float: right; }
.single-page-navigation .nav-next { float: right; }
.single-page-navigation .nav-previous { float: left; }

/* [gallery] + navigation clearfix */
.gallery-row:after, .navigation-links:after, :after, .menu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
html:after, body:after, .footer:after, .innerfooter:after, .innerfooterleft:after, .innerfooterright:after, #wpadminbar:after { display: none; }
.gallery-row, .navigation-links,  , .menu { display: block; }

/* Basic Alignments */
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; }

/*widget search*/
#widget-search {text-align:center;}

/*Featured Scroller*/
div#featured_slider { text-align:left;}
div#featured_slider h2 a { color:#000;}
.buttonscontainer {height: 25px; clear:both;}
.viewmore { font-size:16px; color:#FFF; }
.viewmore a { color:#000;}
.viewmore a:hover { color:#fff; text-decoration:none;}

/*CONTACT FORM*/
.wpcf7-form, p { margin-bottom: 10px;}
.contactform1 { margin-left:auto; margin-right:auto;}
.wpcf7-submit { background-color:#3b3436; color:#FFF; border:none; width: 70px;  -moz-border-radius: 6px; border-radius:6px; -webkit-border-radius:6em; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.wpcf7-submit:hover{ background-color:#ffffff; color:#3b3436; border:none; width: 70px;  -moz-border-radius: 6px; border-radius:6px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.formtitles { font-weight:bold; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
.wpcf7-form, input, textarea { width:250px;}
.span.wpcf7-not-valid-tip { color:#000;}
.contacttitle {width: 260px; height: 58px; background-image: url(/wp-content/themes/Lifestyle/library/media/images/contact.png); background-repeat:no-repeat; margin-bottom:10px; margin-left:auto; margin-right:auto;}

/*POST BACKLINK*/
.backhome a { color:#333; text-decoration:none;}
.backhome a:hover { text-decoration:underline;}

/*RIGHT COLUMN EXTRAS*/
.aside {background-image:url(/wp-content/themes/Lifestyle/library/media/images/sec-body.png); background-repeat:repeat-y;}

/*TESTIMONIAL PAGE*/
#page-1 .entry-title { text-shadow: 1px 1px 1px #630;}
/*#page-1, p, h2 { color:#000;}*/

/*GALLERY PAGE*/
.post-34 .entry-title { display:none;}

/*HR*/
.hr { width:100%; height:2px; border-top: 1px #cccccc solid; margin-top: 10px; margin-bottom: 10px;}

/*ROLLOVER BUTTONS*/
.home-button { width:188px; height:39px; display:block; background-image:url(/wp-content/themes/Lifestyle/library/media/images/home-button.png); background-repeat:no-repeat; background-position:top;}
.home-button:hover { background-image:url(/wp-content/themes/Lifestyle/library/media/images/home-button.png); background-position:bottom;}
.gallery-button { width:188px; height:39px; display:block; background-image:url(/wp-content/themes/Lifestyle/library/media/images/gallery-button.png); background-repeat:no-repeat; background-position:top;}
.gallery-button:hover { background-image:url(/wp-content/themes/Lifestyle/library/media/images/gallery-button.png); background-position:bottom;}
.testimonials-button { width:188px; height:38px; display:block; background-image:url(/wp-content/themes/Lifestyle/library/media/images/testi-but.png); background-repeat:no-repeat; background-position:top;}
.testimonials-button:hover { background-image:url(/wp-content/themes/Lifestyle/library/media/images/testi-but.png); background-position:bottom;}

/*HEADER LOGO LINK*/
.logolink {cursor: pointer;}

